# Generated by Django 2.2.6 on 2019-10-18 23:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('act1', '0002_auto_20191018_2230'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainv',
            name='archivo',
            field=models.FileField(null=True, upload_to=''),
        ),
    ]
